<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Challenge ASYNC</title>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/milligram/1.4.1/milligram.css">
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <header>
            <p>Challenge ASYNC</p>
        </header>

        <main>
            <!-- SECTION COURSES LIST -->
            <section id="section-courses-list" class="open show">
                <h1>Liste des supports de cours</h1>
                <ul id="courses-list-container">
                    <li>
                        <p>Afficher des informations sur Internet</p>
                        <p>Frontend, HTML</p>
                        <button data-link="https://hackmd.io/@teach-supports/ByZnBSv4O/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Mettre en forme une page WEB</p>
                        <p>Frontend, CSS</p>
                        <button data-link="https://hackmd.io/@teach-supports/ByK5SBvV_/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Gérer l'interactivité d'une page WEB</p>
                        <p>Frontend, JS</p>
                        <button data-link="https://hackmd.io/@teach-supports/HycpVHDNd/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Javascript et ECMASCRIPT</p>
                        <p>Frontend, JS</p>
                        <button data-link="https://hackmd.io/@teach-supports/rJx-CI_VF/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Le développement dirigé par les tests</p>
                        <p>Frontend, JS, TS</p>
                        <button data-link="https://hackmd.io/@teach-supports/HJramvuEF/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Versioning et gestion de code</p>
                        <p>Git</p>
                        <button data-link="https://hackmd.io/@teach-supports/SkrRrHw4O/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>WebStack : Empiler les technologies</p>
                        <p>Culture, technologie</p>
                        <button data-link="https://hackmd.io/@teach-supports/rJr2NBwE_/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Histoire et culture des réseaux</p>
                        <p>Culture, technologie</p>
                        <button data-link="https://hackmd.io/@teach-supports/S1GkhNuNF/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Histoire et culture des réseaux</p>
                        <p>Culture, technologie</p>
                        <button data-link="https://hackmd.io/@teach-supports/S1GkhNuNF/download">Afficher le support</button>
                    </li>
                    <li>
                        <p>Application native, hybride, and repeat…</p>
                        <p>Culture, technologie</p>
                        <button data-link="https://hackmd.io/@teach-supports/r1pYVSv4_/download">Afficher le support</button>
                    </li>
                </ul>
            </section>
        </main>

        <footer>
            <p>Under <a href="https://fr.wikipedia.org/wiki/WTFPL" target="_blank">WTFPL</a> Licence 2021 - For educational use only</p>
        </footer>
        <!-- 
            Add script at the end of the page 
            => Always add library before the page scripts
        -->
        <!-- Import library Marked (https://www.npmjs.com/package/marked) -->
        <script src="https://cdn.jsdelivr.net/npm/marked/marked.min.js"></script>

        <!-- Import page scripts -->
        <script src="./js/fetch.class.js"></script>
        <script src="./js/app.js"></script>
    </body>
</html>